* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Calibri", "Arial", "sans-serif";
}

header, footer {
    background-color: #0D0D0D;
    color: #FFFFFF;
}

/* ===== CAMBIO IMPORTANTE ===== */
body {
    background-image: url(/Recursos/fondo_web.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-color: #121212;
    color: #FFFFFF;

    display: flex;              
    flex-direction: column;     
    min-height: 100vh;
}


p, small {
    color: #BFBFBF;
}

a{
    color: #00CFFF;
}
a:hover {
    color: #FF8C42;
}

.info_1, .info_2, .info_3 {
    background-color: #1E1E1E;
    color: #FFFFFF;
    border-radius: 20px;
    padding: 10px;
}

/* ================================= */
/* ===== CONFIGURACIÓN GENERAL ===== */
/* ================================= */

/* Botón hamburguesa */
.hamburguesa {
    display: none;
    font-size: 28px;
    background: none;
    border: none;
    cursor: pointer;
    color: white;
}


.espacio{
    flex: 1;
}